
GRUPO P4-1 PUERTO - Feature #3558

Feature # 3541 (New): Finalizacion del proyecto

Finalizar producto y Elaborar informe

04/19/2024 11:15 PM - Ignacio Córdova

Status: New Start date: 06/09/2024

Priority: Normal Due date: 06/11/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/25/2024 09:40 PM - Ignacio Córdova

- Start date changed from 06/01/2024 to 06/09/2024

#2 - 06/25/2024 01:59 AM - daniel gomez

- % Done changed from 0 to 70

#3 - 06/25/2024 02:20 AM - Ignacio Córdova

- % Done changed from 70 to 100

#4 - 06/25/2024 02:21 AM - Ignacio Córdova

- % Done changed from 100 to 50

#5 - 07/10/2024 10:23 PM - Ignacio Córdova

- % Done changed from 50 to 100
